
/* Styles for custom colours on webchoice */

/* Top Menu Background Colour */
.menu_container{background-color:#E51E27;height:56px}
.menu_container .gradientLeft{width:10px;height:56px;background:URL(baseleft.jpg) top left no-repeat;}
.menu_container .gradientMiddle{width:965px;height:56px;background:URL(baseMiddle.jpg) top left repeat-x;}
.menu_container .gradientRight{width:10px;height:56px;background:URL(baseright.jpg) top left no-repeat;}

.footer_container{background-color:#000000;width:985px;height:56px;}														/* Change for webChoice */
.footer_container .gradientLeft{width:10px;height:56px;float:left; background:URL(transBaseleft.gif) top left no-repeat;}
.footer_container .gradientMiddle{width:965px;height:56px;float:left;background:URL(transBaseMiddle.gif) top left repeat-x;}
.footer_container .gradientRight{width:10px;height:56px; float:left;background:URL(transBaseright.gif) top left no-repeat;}

.footer_container{background-color:#acacad;} /* Footer Background Colour */

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited, .jqueryslidemenu ul li a:active{color: #000000;} /* Menu Parent Colour */
.jqueryslidemenu ul li a:hover{background-color:#FEE004;color: #000000;} /* Menu Parent Colour Rollover */
.jqueryslidemenu ul li ul li a:link, 
.jqueryslidemenu ul li ul li a:active, 
.jqueryslidemenu ul li ul li a:visited{background: #FEE004; color: #000000; height:auto} /* Menu Child Colour */
.jqueryslidemenu ul li ul li a:hover{background: #000000; color: #FFFFFF;}	/* Menu Child Colour Rollover */

.color1, a.color1:link, a.color1:active, a.color1:visited, a.color1:hover {color:#919191;} /* Dark Grey */
.color2, a.color2:link, a.color2:active, a.color2:visited, a.color2:hover {color:#333333;} /* Main heading Colour */
.color3, a.color3:link, a.color3:active, a.color3:visited, a.color3:hover{color:#FCD000;} /* Light Grey */
.color4, a.color4:link, a.color4:active, a.color4:visited, a.color4:hover {color:#FFFFFF;} /* White */
.color5 {color:#262223;} /* Almost Black */
.color6, a.color6:link, a.color6:active, a.color6:visited, a.color6:hover{color:#777777;} /* Mid Grey */
.color7 {color:#000000;} /* Black */
.color8 {color:#FFFFFF;} /* White */
.featureColor{color:#969696;} /* Homepage newsletter font colour */

.footer_menu {color: #FFFFFF}
.footer_menu a, .footer_menu a:link, .footer_details a:visited, .footer_details a:focus, .footer_menu a:hover, .footer_details a:active {color: #FFFFFF}

.footer_copy{color: #FFFFFF;}
.footer_copy a:link, .footer_copy a:active, .footer_copy a:visited, .footer_copy a:hover{color:#FFFFFF;}

.home_slideshow .featureInfoBG{width:323px;height:400px;}
.home_slideshow .featureInfoBG .container{}

/* OLD COLOURS */
body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#FFD202;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #000000;
}

/* Color Set two */
.colortwobackground{
	background-color:#ffffff;
}
.colortwofontcolor{
	color: #FFD202;
}
.colortwoheadingcolor{
	color: #727272;
}

/* Color Set three */
.colorthreebackground{
	background-color:#FEE004;
}
.colorthreefontcolor{
	color: #8c190b;
}
.colorthreeheadingcolor{
	color: #FEE004;
}


